How to install libbamf-dev on Debian 9 (Stretch)